# \QueryBadDBDriverException

Generic exception for bad drivers

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  src/Query/BadDBDriverException.php
Package
  Query\Core
Class hierarchy
  \InvalidArgumentException
  \Query\BadDBDriverException

## Tags

None found

### BadDBDriverException.php